package com.lightinit.hsdataplatformresdir.model.admin;

/**
 * Created by herbert on 2018/5/27.
 */
public class RequirementUnShelveModel {
    private  long id;

    private  String  unshelvereasons;

    public long getId() {
        return id;
    }

    public void setId(long id) {
        this.id = id;
    }

    public String getUnshelvereasons() {
        return unshelvereasons;
    }

    public void setUnshelvereasons(String unshelvereasons) {
        this.unshelvereasons = unshelvereasons;
    }
}
